Bug 142572 - function declared but never referenced
function declared but never referenced
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: 4Suite (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miloslav Trmač
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-10 13:11 EST by David Binderman
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-14 04:27:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Binderman 2004-12-10 13:11:59 EST
Description of problem:

I just tried to compile package 4Suite-1.0-5 from 
Redhat Fedora development tree.

The compiler said

Ft/Xml/src/domlette/expat_module.c(663): remark #177: function
"endNsScope" was
declared but never referenced

I agree with the compiler. Suggest delete dead code.



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Miloslav Trmač 2004-12-14 04:27:00 EST
See
http://lists.fourthought.com/pipermail/4suite-checkins/2002-September/008368.html

Anyway, this warning is in usually not an evidence of any bug we would
be fixing for Fedora. Please report such warnings upstream
(for 4Suite this is
http://sourceforge.net/tracker/?group_id=39954&atid=428292).

Note You need to log in before you can comment on or make changes to this bug.